.Black-Back, .Grey-Back, .Primary-Brand-Back, .Secondary-Brand-Back, .Outlined-Thin, .Outlined-Thick, .Red-Back, .Orange-Back, .Green-Back, .Blue-Back, .Purple-Back{
padding:15px;
-moz-box-sizing: border-box; 
-webkit-box-sizing: border-box; 
 box-sizing: border-box; 
 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.Primary-Brand-Back{
background-color:#cdd5cf;
color:#000;
}

.Primary-Brand-Back a{
font-weight: bold;
}


.Secondary-Brand-Back{
background-color:#F5F5F5;
color:#333;
}

.Secondary-Brand-Back a{
color:#FC0;
}

.Secondary-Brand-Back a:hover{
color:#FFF;
}
.Black-Back{
background-color:#000;
color:#FFF;
}
.Grey-Back{
background-color:#888;
color:#FFF;
}
.Red-Back{
background-color:#C00;
color:#FFF;
}
.Orange-Back{
background-color:rgb(240, 112, 27);
color:#FFF;
}
.Green-Back{
background-color:#072e0f;
color:#FFF;
}
.Blue-Back{
background-color:#06C;
color:#FFF; 
}
.Purple-Back{
background-color:#639;
color:#FFF;
}
.Outlined-Thin{
border: solid 1px #888;
}
.Outlined-Thick{
border: solid 3px #888;
}

.csolidl,.csolidr{
border: solid 1px #999;	
}

.cdottedl, .cdottedr{
border: dotted 1px #999;	
}

.cdashedl, .cdashedr{
border: dashed 1px #999;}

.cdoublel, .cdoubler{
border: solid 1px #999;
}

.csolidl, .cdottedl, .cdashedl{
border-top:0;
border-right:0;
border-bottom:0;	
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
padding-left:10px;
}

.csolidr, .cdottedr, .cdashedr{
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
border-top:0;
border-left:0;
border-bottom:0;
padding-right:10px;
}

 .cdoubler, .cdoublel{
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
border-top:0;
border-bottom:0;
padding-right:10px;
padding-left:10px;	 
 }